<?php
use App\Util\Helper;
use Stripe\StripeClient;

$stripe = new StripeClient('sk_test_4eC39HqLyjWDarjtT1zdp7dc');

$getIntent = $_GET['payment_intent'];
$intent = $stripe->paymentIntents->retrieve($getIntent, []);
echo "<pre>";
print_r($intent);
echo "</pre>";

?>